Ticket #276 (closed task: fixed)

Opened 10 years ago

Last modified 10 years ago

Focusrite Pro 24: StyledItemDelegate is only present in Qt4.4 or higher

Reported by: jessejames Assigned to: arnonym
Priority: minor Milestone:
Component: ffado-mixer Version: FFADO SVN (trunk)
Keywords: Cc:
The device the bug applies to: Focusrite Saffire Pro 24

Description

If you are using Ubuntu 8.04 repositories, you'll only have QT version 4.3. This is not caught at build time.

see http://www.ffado.org/?q=node/1204#comment-658

Change History

04/28/10 16:20:09 changed by jessejames

  • device_name set to Focusrite Saffire Pro 24.

05/03/10 14:03:29 changed by arnonym

  • status changed from new to assigned.

05/03/10 14:08:15 changed by arnonym

  • status changed from assigned to closed.
  • resolution set to fixed.

Should be fixed in r1827